﻿

body
{
    margin: 0px;
    padding: 0px;
    background-image:url('images/bg-fractal.png');
}

h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	line-height:80%;
	color: #111;
}

p {
	font-family: 'Buenard', serif;
	color: #333;
}

.tt-wrapper li a span{
    width: 100px;
    height: auto;
    line-height: 20px;
    padding: 10px;
    left: 50%;
    margin-left: -64px;
    font-family: 'Arial', Georgia, serif;
    font-weight: 400;
    font-style: none;
    font-size: 14px;
    color: #719DAB;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    text-align: center;
    border: 4px solid #fff;
    background: rgba(255,255,255,0.8);
    text-indent: 0px;
    border-radius: 5px;
    position: absolute;
    pointer-events: none;
    bottom: 100px;
    opacity: 0;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
    transition: all 0.3s ease-in-out;
}

.tt-wrapper li a span:before,
.tt-wrapper li a span:after{
    content: '';
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -9px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgba(0,0,0,0.1);
}

.tt-wrapper li a span:after{
    bottom: -14px;
    margin-left: -10px;
    border-top: 10px solid #fff;
}

.tt-wrapper li a:hover span{
    opacity: 0.9;
    bottom: 70px;
}





.description {
	position: absolute;
	bottom: 50px;
        display: none;
}

#title
{   position: absolute;
    width: 100%;
    background: #000;
    z-index: 99;
    height: 54px;

}

#title h1
{
    color: #fff;
    margin-left: 220px;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform:uppercase;
    font-size: 1.3em;
}

#name {
    position: absolute;
    z-index: 1000;
    bottom: 0;
    right: 220px; 
}
#name p {
    color: #c1c1c1;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 0.7em;  
}


#logo
{
    position: absolute;
    height: 460;
    width: 880px;
    left: 220px;
    background-image:url('images/logo.png');
    z-index: 2;
}

#triangle
{
    z-index: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    top: 0px;
    height: 460px;
    width: 1290;
    background-image:url('images/triangle.png');
}

#nav
{
    position: absolute
    width: 100%;
    bottom: 0px;
    z-index: 999;
    background: #000;
 
}

#nav ul
{   position: absolute;
    bottom: 0px;
    width: 300px;
    height: 20px;
    margin: 0;
    background: #000;

    padding: 0;
    z-index: 999;
    width: 100%;

    height: 54px;
    

    clear: both;
    display: block;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}

#nav ul li
{
    float: left;
    margin: 0;
    padding: 0;
}

#nav ul li:first-child
{
    margin: 0 0 0 220px;
}


#nav ul li a
{
    position: relative;
    top: 0px;
    margin-right: 2px;
    background-color: #999;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    border: 2px solid #000;
    text-decoration: none;
    font-weight: 1100;
}

#nav ul li a:hover
{
    background-color: #e1e1e1;
}

#nav ul li a:active
{
    background-color: #666;
}

#nav ul li .selected
{
    background-color: #89adff;
    border: 2px solid #000;
}



#rightButton
{
    position:absolute;
    width:80px;
    right:0px;
    height:100%;
    z-index:3;
  
}
#rightButton a
{
    position:absolute;
    width:80px;
    height:100%;
    background-image:url('images/button-a.png');
    background-repeat: no-repeat;
    background-position: center center;
    display:block;
}

#rightButton a:hover
{
    background-color:#666;
    background-image:url('images/button-a-hover.png');
}



#leftButton
{
    position:absolute;
    width:80px;
    left:0px;
    height:100%;
    z-index:3;
  
}
#leftButton a
{
    position:absolute;
    width:80px;
    height:100%;
    background-image:url('images/buttonleft-a.png');
    background-repeat: no-repeat;
    background-position: center center;
    display:block;
}

#leftButton a:hover
{
    background-color:#666;
    background-image:url('images/buttonleft-a-hover.png');
}

#contents a {
	color: #222;
}

#contents a:hover {
	color: #000;
	font-weight: bold;
}


#contentWrapper
{
   position:absolute;
   overflow:hidden;
}
.contentItem
{
    position: absolute;
   
}

.box 
{
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 20px;
    color: white;
}

#contentPicture1
{
    position:relative;
    top:10%;
    left:24%;
    width:990px;
    height:550px;
    z-index: 999;
    background-image:url('images/content1.png');
}

#over {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	background: #fff;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}

#over h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 80px;
	line-height:90%;
}

#over h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	line-height:80%;
}

.standard {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 670px;
}


.standardintro {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 670px;
}

.standard3 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 900px;
}

.standard3 p{
	width: 460px;
}
.standard3 h2{
	width: 460px;
}

.standard4 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 480px;
}

.standard5 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 580px;
}

.standard6 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 466px;
}

.standard7 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 490px;
}

.standard7 p{
	float: left;
}


.standardf {
	position: absolute;
	z-index: 999;
	top: 172px;
	left: 220px;
	width: 788px;
}

.standard8 {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 500px;
}

.standardg {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 220px;
	width: 500px;
}


#contentPicture2
{
    position:relative;
    top:118px;
    left:900px;
    width:338px;
    height:360px;
   /* background-color:#fff;*/
    background-image:url('images/content2.png');
}
#contentPicture3
{
    position:relative;
    top:10%;
    left:52%;
    width:530px;
    height:465px;
   /* background-color:#fff;*/
}
#contentPicture4
{
   position:relative;
    top:118px;
    left:780px;
    width:358px;
    height:422px;
    /*background-color:#fff;*/
    background-image:url('images/content4.png');
}
#contentPicture5
{
    position:relative;
    top:100px;
    left:820px;
    width:550px;
    height:550px;
   /* background-color:#fff;*/
    background-image:url('images/content5.png');
    background-repeat: no-repeat;
}
#contentPicture6
{
    position:relative;
    top:100px;
    left:700px;
    width:550px;
    height:550px;
   /* background-color:#fff;*/
    background-image:url('images/content6.png');
    background-repeat: no-repeat;
}

#contentPicture7
{
    position:relative;
    top:100px;
    left:760px;
    width:750px;
    height:550px;
   /* background-color:#fff;*/
    background-image:url('images/content7.png');
    background-repeat: no-repeat;
}

#iframe {
    margin-top: 20px;
    margin-left: 566px;
    position: relative;
}
